{% extends 'general_core.html' %}

{% block content %}
    {% load static %}
    {% load pool_extrass %}
    {% to_list 'services_list;Заявки' ';Отзыв' as breadList %}

    {% include 'templateparts/bread_section.html' with list=breadList %}

    <div class="content-card">
        <div class="tab-content" id="questionnaireTabs">
            <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                {% include 'ServicesRequests_module/templateparts/questionnaire-items.html' %}
            </div>
        </div>
    </div>
{% endblock %}

{% block script %}
    <script src="{% static 'src/js/modules/quiz.js' %}"></script>

{% endblock %}